<?xml version="1.0" encoding="iso-8859-1"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
    "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en">
<!-- Modules/Paths.html -->
<!-- this view was generated by ModuleIndex -->
<head>
<meta content="text/html; charset=iso-8859-1" http-equiv="Content-Type"/>
<title >Synopsis - Paths Index</title>
<link href="../style.css" type="text/css" rel="stylesheet" />
</head>
<body class="ModuleIndex">
<b ><a href="Paths.html" >Paths</a> Index</b><script type="text/javascript"><!--
window.parent.frames["content"].location="../Scopes/Paths.html";
function go(index,detail) {
window.parent.frames["index"].location=index;
window.parent.frames["detail"].location=detail;
return false;}
--></script><br/>
<i >Class templates</i><br/>
<a href="../Scopes/Paths/Bezier.html" target="content">Bezier</a><br/>
<a href="../Scopes/Paths/Nurbs.html" target="content">Nurbs</a><br/>
<br/>
<i >Classes</i><br/>
<a href="../Scopes/Paths/Polyline.html" target="content">Polyline</a><br/>

</body>
</html>
